td {font-family:±¼¸²; font-size:11px; color:#000000; line-height:18px}
img {border:0px none; }

a, a:active, a:link, a:visited {font-family:±¼¸²; font-size:11px; text-decoration:none;color:#000000}
a:hover {font-family:±¼¸²; font-size:11px; text-decoration:underline;color:#000000}

.form01 {
	font-size:11px
	color:#FFFFFF;
	font-family:"±¼¸²", " seoul", "verdana";
	border: 1px solid #000066;
}



Body {scrollbar-3dlight-color:87919B;
           scrollbar-arrow-color:8C969F;
           scrollbar-base-color:6D7986;
           scrollbar-darkshadow-color:#161A1E;
           scrollbar-face-color:455565;
           scrollbar-highlight-color:#8F99A1;
           scrollbar-shadow-color:87919B
		   }
td {text-decoration:none;font-size:11px;color:#000000;font-family:±¼¸²,±¼¸²Ã¼,Tahoma;line-height:18px;}
input, select {text-decoration:none;font-size:11px;color:#000000;font-family:±¼¸²,±¼¸²Ã¼,Tahoma;vertical-align:middle;}
		   
		   
/************************ ±âº» ************************/

/*¸µÅ©*/
A:link {color:#000000;font-size:11px;text-decoration:none} 
A:visited {color:#808285;font-size:11px;text-decoration:none} 
A:active {color:#808285;font-size:11px;text-decoration:none} 
A:hover {color:#31A49C;font-size:11px;text-decoration:none}

A.tip:link {color:#000000;font-size:8pt;letter-spacing:-1;text-decoration:underline} 
A.tip:visited {color:#F26521;font-size:8pt;letter-spacing:-1;text-decoration:underline} 
A.tip:active {color:#F26521;font-size:8pt;letter-spacing:-1;text-decoration:underline} 
A.tip:hover {color:#F26521;font-size:8pt;letter-spacing:-1;text-decoration:underline}

/*ÆùÆ®*/
.text1 {color:#999999;font-size:9pt;line-height:15px;}
